Name: cockpit-ostree
Epoch: 1
Version: 208
Release: 1.20250504141119910846.pr835.10.g42e89a5%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-208.10.g42e89a5.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Sun May 04 2025 Packit <hello@packit.dev> - 1:208-1.20250504141119910846.pr835.10.g42e89a5
- build(deps-dev): bump glob from 11.0.1 to 11.0.2 (dependabot[bot])
- Makefile: Update Cockpit lib to 4fd28cd74d471a2254b72848e017e15a (Cockpit Project)
- test: Update pixel references (Marius Vollmer)
- test: Don't mention "rhel4edge" anymore (Marius Vollmer)
- test: Create OCI test repo unconditionally (Marius Vollmer)
- po: Update from Fedora Weblate (GitHub Workflow)
- build(deps-dev): bump stylelint in the stylelint group (dependabot[bot])
- build(deps-dev): bump the esbuild group with 2 updates (dependabot[bot])
- cockpit-ci: Update container to 2025-04-26 (Cockpit Project)
- Makefile: Update Cockpit lib to 2248c46ff19ce77dbf12e4d7fc6af0e7 (Cockpit Project)
